.equipe{
  margin-top: 30px;
  margin-bottom: 40px;
}


.titulo-equipe {
  color: #0eb493;
  font-size: 2em;
  font-family: raleway;
  font-weight: 800;
  text-align: center;
}


.divisor-equipe {
  text-align: center;
  margin-top: 2%;
  margin-bottom: 1%;
}

.divisor-imagem{

  width: 250px;

}

.texto-equipe{
    margin: 2% auto 5%;
    width: 70%;
    color: #384d5c;
    font-family: arial;
    font-size: 1.2em;
    font-weight: 600;
    line-height: 1.5em;
    text-align: center;
}



.membro1, .membro2, .membro3, .membro4{
    margin-right: 3%;
    margin-left: 3%;
    display: inline;
}

.membro {
  text-align: center;
}
.membro h4{
  color: #062033;
  font-family: Open sans;
  font-size: 18px;
  font-weight: 600;
  line-height: 24px;
  text-align: center;
}

.membro span{
  color: #979ca1;
}

.imagem-trespontos{
  left: 48%;
  margin-top: 5%;
  vertical-align: middle;
  position: relative;
  width: 50px;
}